glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.Object GLib.IWrapper
- Method
  GLib.Opaque `` Used to obtain a CLI typed object associated with a given raw object pointer. an object of type an object of type This method is primarily used to wrap object references that are returned by either the signal system or raw class methods that return opaque struct references.
- Constructor
  Creates a new instance.
  an object of type
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Opaque, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.IntPtr The raw Opaque reference associated with this object. an object of type Subclasses can use Raw property for read/write access.
- Property
  System.IntPtr The raw Opaque reference associated with this wrapper. an object of type an object of type Only subclasses of Opaque can access this read/write property.
- Method
  System.Boolean `` To be added a a To be added
- Method
  System.Int32 Calculates a hashing value. an object of type